:root {
  --danger: #D8232A;
}
.kwl-input {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  background-image: none;
}

.kwl-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #B8BCC6;
  opacity: 1; /* Firefox */
}

.kwl-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #B8BCC6;
}

.kwl-input::-ms-input-placeholder { /* Microsoft Edge */
  color: #B8BCC6;
}

.kwl-select
{
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.kwl-select:focus
{
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

.kwl-input:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
  background-image: none;
}

.kwl-form-label {
  display: inline-block;
  margin-bottom: .5rem;
  color: white;
}

#pac-input {
  background-color: #fff;
  font-size: 15px;
  font-weight: 300;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 90% !important;
  margin: 5%;
}

#pac-input:focus {
  border-color: #4d90fe;
}

@media only screen and (min-width: 992px) {
  #pac-input {
    margin: 3%;
    width: 93% !important;
  }
}

.active .bs-stepper-circle {
  background-color: var(--danger);
}
.step-trigger[aria-selected="true"] {
  color: white;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label:before {
  background-color: var(--danger);
}

.required-field label::after {
  content: ' *';
  color: var(--danger);
}

.swal2-close, .close {
  color: var(--danger) !important;
}
.swal2-styled.swal2-confirm {
  color: var(--danger) !important;
  background-color: transparent !important;
}
.swal2-popup .swal2-styled:focus {
  box-shadow: none !important;
}

@media only screen and (max-width: 445px) {
  .bs-stepper-header {
    display: none;
  }
}

.modal-title {
  font-size: 14px;
}
.modal-body {
  font-size: 12px;
}
.modal-body ul {
  padding-left: 15px;
}
